langcode: en
status: true
dependencies:
  config:
    - contacts_events.event_type.default
    - field.storage.contacts_event.village_host_files
  module:
    - file
id: contacts_event.default.village_host_files
field_name: village_host_files
entity_type: contacts_event
bundle: default
label: 'Village Host Files'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: 'village-host/[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages'
  max_filesize: ''
  description_field: true
  handler: 'default:file'
  handler_settings: {  }
field_type: file
